.closestyle1125753{ font-size:12px;color:#333333;text-decoration: none ;}

.font256844{ font-size: 9pt ;}
.fontstyle256844{ font-size: 9pt; font-family: 宋体; color: #999999;}

.titlestyle256845{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle256845{ line-height: 150%; color: #222222; font-size: 9pt ;}

